I need to upgrade our DC from Windows 2008 R2 to 2012 R2. I'm running
remote loader and IDM 3.6.1 and it's working perfectly. I'd rather not
touch it but we need to update the DC. Any known issues with that
version? I know it's probably not a supported configuration but unless
anyone knows for sure it won't work, I'll give it a try on our test
system first.


T. Bowman

tbowman1724's Profile: https://forums.netiq.com/member.php?userid=6471
View this thread: https://forums.netiq.com/showthread.php?t=49436